@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/*===========================
  COMMON css 
===========================*/

:root {
    --font-family: "Montserrat", sans-serif;
    --primary: #6a9f2e;
    --primary-color-text: #7ccd81;
    --black: #1d1d1d;
    --dark-1: #2d2d2d;
    --dark-2: #4d4d4d;
    --dark-3: #6d6d6d;
    --gray-1: #8d8d8d;
    --gray-2: #adadad;
    --gray-3: #cdcdcd;
    --gray-4: #e0e0e0;
    --light-1: #efefef;
    --light-2: #f5f5f5;
    --light-3: #fafafa;
    --white: #ffffff;
    --primary-color-rgba-1: rgba(106, 159, 46, 0.1);
    --primary-color-rgba-2: rgba(106, 159, 46, 0.2);
    --primary-color-rgba-3: rgba(106, 159, 46, 0.3);
    --primary-color-rgba-4: rgba(106, 159, 46, 0.4);
    --primary-color-rgba-5: rgba(106, 159, 46, 0.5);
    --primary-color-rgba-6: rgba(106, 159, 46, 0.6);
    --primary-color-rgba-7: rgba(106, 159, 46, 0.7);
    --primary-color-rgba-8: rgba(106, 159, 46, 0.8);
    --primary-color-rgba-9: rgba(106, 159, 46, 0.9);
}

.hidden{
    display:none !important; 
}

body {
    font-family: var(--font-family);
    color: var(--white);
    font-size: 1.1rem;
    background-image: url('../images/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}


@media (max-width: 991px) {
    body {
        font-size: 0.9rem;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    body {
        font-size: 0.9rem;
    }
}

.primary-color-text {
    color: var(--primary-color-text) !important;
}

.font-weight-bold {
    font-weight: bold !important;
}

.none-mobile {
    display: block;
}

.yes-mobile {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .none-mobile {
        display: none;
    }

    .yes-mobile {
        display: block;
    }
}

img {
    max-width: 100%;
}

a {
    display: inline-block;
}

    a,
    button,
    a:hover,
    a:focus,
    input:focus,
    textarea:focus,
    button:focus {
        text-decoration: none;
        outline: none;
    }

ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    color: var(--black);
    margin: 0px;
}

h1,
.h1 {
    font-size: 1.75em;
    line-height: 1.25;
}

h2,
.h2 {
    font-size: 2.25em;
    line-height: 1.25;
}

h3,
.h3 {
    font-size: 1.75em;
    line-height: 1.25;
}

h4,
.h4 {
    font-size: 1.5em;
    line-height: 1.25;
}

h5,
.h5 {
    font-size: 1.25em;
    line-height: 1.25;
}

h6,
.h6 {
    font-size: 0.875em;
    line-height: 1.25;
}

/*===========================
  NAVBAR css 
===========================*/

.navbar-toggler:focus {
    box-shadow: none;
}

.mb-100 {
    margin-bottom: 100px;
}


/*===== NAVBAR NINE =====*/

.navbar-area.navbar-nine {
    background: transparent;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

.sticky {
    position: fixed !important;
    z-index: 99 !important;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    top: 0;
    width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine {
        padding: 10px 0;
    }
}

.navbar-area.navbar-nine .navbar-brand {
    margin: 0;
}

.navbar-area.navbar-nine .navbar {
    position: relative;
    padding: 0;
}

.navbar-area.navbar-nine > a {
    border-color: #fff;
}


.navbar-area.navbar-nine .navbar .navbar-toggler .toggler-icon {
    width: 30px;
    height: 2px;
    background-color: var(--white);
    margin: 5px 0;
    display: block;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

    .navbar-area.navbar-nine .navbar .navbar-toggler.active .toggler-icon:nth-of-type(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 7px;
    }

    .navbar-area.navbar-nine .navbar .navbar-toggler.active .toggler-icon:nth-of-type(2) {
        opacity: 0;
    }

    .navbar-area.navbar-nine .navbar .navbar-toggler.active .toggler-icon:nth-of-type(3) {
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
        top: -7px;
    }

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-collapse {
        position: absolute;
        top: 116%;
        left: 0;
        width: 100%;
        background-color: #343434;
        z-index: 8;
        padding: 10px 16px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
    .navbar-area.navbar-nine .navbar .navbar-nav {
        margin-left: 80px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav {
        margin-right: 0;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-item {
    color: var(--dark-2);
    margin: 0;
    padding: 7px 16px;
}

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-item:hover,
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-item:active,
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-item:focus {
        background-color: var(--primary);
        border-radius: unset;
        color: var(--white);
        opacity: 1;
    }

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-menu {
    padding: 0;
    margin: 0;
    border-radius: 5px;
    overflow: hidden;
    top: 80%;
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item {
    position: relative;
}

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item a {
        display: flex;
        align-items: center;
        padding: 11px 20px;
        color: var(--white);
        position: relative;
        border-radius: 5px;
        font-weight: bold;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        margin: 14px 0;
        opacity: 1;
    }

        .navbar-area.navbar-nine .navbar .navbar-nav .nav-item a:hover {
            opacity: 1;
            color: var(--primary);
        }

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item a {
        padding: 10px 0;
        display: block;
        border: 0;
        margin: 0;
    }

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-item {
        display: block;
        border: 0;
        margin: 0;
        font-size: 0.9rem;
        background-color: var(--primary);
        border-radius: unset;
        opacity: 1;
        color: var(--white);
        padding-left: 20px;
        border-radius: unset;
    }

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .dropdown-menu {
        border: unset;
        background-color: var(--primary);
        border-radius: unset;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item a.active {
    opacity: 1;
    color: var(--primary);
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item a i {
    font-size: 0.9rem;
    font-weight: 700;
    padding-left: 7px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item a i {
        position: relative;
        top: -5px;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu {
    position: absolute;
    left: 0;
    top: 130%;
    width: 230px;
    background-color: var(--white);
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    z-index: 99;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.16);
    padding: 10px;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu {
        position: relative !important;
        width: 100% !important;
        left: 0 !important;
        top: auto !important;
        opacity: 1 !important;
        visibility: visible !important;
        right: auto;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
        -webkit-transition: all none ease-out 0s;
        -moz-transition: all none ease-out 0s;
        -ms-transition: all none ease-out 0s;
        -o-transition: all none ease-out 0s;
        transition: all none ease-out 0s;
        box-shadow: none;
        text-align: left;
        border-top: 0;
        height: 0;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu.collapse:not(.show) {
    height: auto;
    display: block;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu.collapse:not(.show) {
        height: 0;
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu.show {
        height: auto;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li {
    position: relative;
}

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-nav-toggler {
        color: var(--black);
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
    }

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 8px 16px;
        position: relative;
        color: var(--dark-2);
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        border-radius: 0;
        margin: 0 0;
        z-index: 5;
        opacity: 1;
    }

        .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a i {
            font-weight: 700;
            font-size: 0.9rem;
        }

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a i {
        display: none;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a .sub-nav-toggler i {
    display: inline-block;
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
    right: auto;
    left: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
        margin-left: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
        padding-left: 30px;
    }
}

@media (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
        padding-left: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu.show {
        visibility: visible;
        height: auto;
        position: relative;
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover .sub-nav-toggler {
    color: var(--white);
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover .sub-nav-toggler {
        color: var(--primary);
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a {
    color: var(--primary);
    padding-left: 22px;
}

    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a i {
        color: var(--primary);
    }

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a {
        color: var(--primary);
    }
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a::after {
    opacity: 1;
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a::before {
    opacity: 1;
}

.navbar-area.navbar-nine .navbar .navbar-nav .nav-item:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    top: 115%;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-nav-toggler {
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 14px;
        font-size: 1rem;
        background: none;
        border: 0;
        color: var(--white);
    }
}

.navbar-area.navbar-nine .navbar .navbar-btn {
    margin-top: 6px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-area.navbar-nine .navbar .navbar-btn {
        position: absolute;
        right: 70px;
        top: 7px;
    }
}

@media (max-width: 767px) {
    .navbar-area.navbar-nine .navbar .navbar-btn {
        position: absolute;
        right: 60px;
        top: 7px;
    }
}

.navbar-area.navbar-nine .navbar .navbar-btn .menu-bar {
    font-size: 22px;
    position: relative;
    overflow: hidden;
    color: var(--white);
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid rgba(238, 238, 238, 0.425);
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

    .navbar-area.navbar-nine .navbar .navbar-btn .menu-bar:hover {
        border-color: transparent;
        color: var(--primary);
        background-color: var(--white);
    }


.form-control {
    border: 1px solid #fff;
    background-color: transparent;
    color: white;
    border-radius: 5px;
}

    .form-control::placeholder {
        color: #fff;
    }

    .form-control:focus {
        background-color: rgba(255, 255, 255, 0.1);
        color: white;
        border-color: #fff;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgba(255, 255, 255, 0.25);
    }

.btn-start {
    border-radius: 2rem;
    font-weight: 800;
    font-size: 1.4rem;
    padding: 0.3rem 3rem;
    background-color: var(--primary);
    border-color: var(--primary);
}

    .btn-start:hover,
    .btn-start:active {
        background-color: var(--primary-color-rgba-7) !important;
        border-color: var(--primary-color-rgba-7) !important;
    }

.select2-container--bootstrap-5 .select2-selection {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.select2-selection__rendered .select2-selection__placeholder {
    color: #fff !important;
}

.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--open .select2-selection {
    background-color: rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 0 0.25rem rgba(255, 255, 255, 0.25);
    border-color: #fff;
}

.select2-container--bootstrap-5.select2-container--focus .select2-selection {
    border-color: #fff;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    color: #fff;
}

.select2-container--bootstrap-5 .select2-selection--single {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
}

input:-webkit-autofill {
    box-shadow: 0 0 0 30px #5a5a5a inset !important;
    -webkit-text-fill-color: #fff !important;
}

input:-moz-autofill {
    box-shadow: 0 0 0 30px #5a5a5a inset !important;
    -moz-text-fill-color: #fff !important;
}

input:-ms-autofill {
    box-shadow: 0 0 0 30px #5a5a5a inset !important;
    -ms-text-fill-color: #fff !important;
}


/* Login section */
.login-section {
    padding: 100px 0;
    font-size: 1.1rem;
}

    .login-section .login-content {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        color: #fff;
        z-index: 1;
        font-size: 1.1rem;
        height: calc(100vh - 200px);
    }

.login-content h1 {
    font-weight: 900;
    text-align: center;
    color: #fff;
}

.login-content .btn {
    border-radius: 2rem;
    min-width: 450px;
}

    .login-content .btn span {
        flex-grow: 1;
        text-align: center;
        font-size: 1.1rem;
    }

.login-section .zeen {
    background-size: cover;
    position: absolute;
    bottom: -50px;
    right: 0;
    object-fit: cover;
    width: 20%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .login-section {
        font-size: 1rem;
    }

    .login-content .btn span {
        font-size: 1rem;
    }

    .login-content p {
        font-size: 1rem;
    }

    .login-section .zeen {
        width: 30%;
    }
}

@media only screen and (max-width: 767px) {
    .login-section {
        font-size: 0.9rem;
    }

    .login-content h1 {
        font-size: 1.5rem;
    }

    .login-content .btn {
        min-width: 300px;
    }

        .login-content .btn span {
            font-size: 0.9rem;
        }

    .login-content p {
        font-size: 0.9rem;
    }

    .login-section .zeen {
        width: 35%;
        left: 50%;
        bottom: -30%;
        transform: translate(-50%, -50%);
    }
}

/* End Login section */

/* Register section */
.register-section {
    padding: 100px 0;
    font-size: 1.1rem;
}

    .register-section .register-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: calc(100vh - 200px);
    }

.register-content h1 {
    font-weight: 900;
    color: #fff;
}

.register-content .register-form {
    min-width: 50vw;
}

.register-form .back {
    color: #fff;
    font-weight: 600;
    font-size: 1.1rem;
    text-decoration: underline;
}

.register-form .icon-left {
    font-size: 0.9rem;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .register-form .back {
        font-size: 1rem;
    }

    .register-form .icon-left {
        font-size: 0.8rem;
    }

    .register-content .register-form {
        min-width: 80vw;
    }
}

@media only screen and (max-width: 767px) {
    .register-section {
        font-size: 0.9rem;
    }

        .register-section .register-content {
            display: block;
            padding-top: 2rem;
            height: auto;
        }

    .register-content h1 {
        font-size: 1.4rem;
        text-align: center;
    }

    .register-content input,
    .register-content select {
        font-size: 0.9rem;
    }

    .btn-start {
        font-size: 1.1rem;
        padding: 0.3rem 2rem;
        font-weight: 700;
    }

    .register-form .back {
        font-size: 0.9rem;
    }
}

/* End register section */

/* Code section */
.code-section {
    font-size: 1.1rem;
    padding: 100px 0;
}

    .code-section .code-content {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        color: #fff;
        z-index: 1;
        font-size: 1.1rem;
        height: calc(100vh - 200px);
    }

.code-content .code-form {
    min-width: 30vw;
}

.code-section .zeen {
    background-size: cover;
    position: absolute;
    bottom: -10%;
    left: 0;
    object-fit: cover;
    width: 25%;
}

.code-content h1 {
    font-weight: 900;
    text-align: center;
    color: #fff;
}


.form-check-input:checked {
    background-color: var(--primary);
    border-color: var(--primary);
}

.form-check-input:focus {
    border-color: var(--primary);
    outline: 0;
    box-shadow: 0 0 0 0.25rem var(--primary-color-rgba-3);
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .code-section .code-content {
        font-size: 1rem;
    }

    .code-content .code-form {
        min-width: 50vw;
    }

    .code-section .zeen {
        width: 30%;
    }
}

@media only screen and (max-width: 767px) {
    .code-section {
        font-size: 0.9rem;
    }

        .code-section .code-content {
            font-size: 0.9rem;
        }

    .code-content .code-form {
        min-width: 100%;
    }

    .code-section .zeen {
        width: 35%;
        left: 50%;
        transform: translate(-50%, -50%);
        bottom: -150px;
    }

    .code-content h1 {
        font-weight: 900;
        text-align: center;
        font-size: 1.4rem;
    }
}

/* End code section */

/* Result section */
.result-section {
    font-size: 1.1rem;
    padding: 100px 0;
}

    .result-section .result-content {
        display: flex;
        height: calc(100vh - 200px);
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
    }

.result-content .info-container {
    font-size: 1.1rem;
    color: #fff;
    margin-bottom: 1rem;
    max-width: 600px;
}

.result-content .edit-info {
    color: #fff;
    text-decoration: underline;
    font-size: 1.1rem;
}

.info-container h1 {
    border: 2px dashed #fff;
    text-align: center;
    padding: 0.5rem 0.25rem;
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    font-weight: 900;
    color: #fff;
}

.info-container p {
    margin-bottom: 0.5rem;
}

.result-content .status-container {
    font-size: 1.1rem;
    color: #fff;
    text-align: center;
    max-width: 600px;
}

.status-container h1 {
    border: 2px dashed #fff;
    text-align: center;
    padding: 0.5rem 0.25rem;
    border-radius: 0.5rem;
    margin-bottom: 2rem;
    font-weight: 900;
    color: #fff;
}

.status-container a {
    color: #fff;
}

.progress-container {
    position: relative;
    width: 50%;
    height: 3.5rem;
    background-color: transparent;
    border-radius: 2rem;
    border: 3px solid #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin-bottom: 1rem;
}

.progress-bar {
    height: 100%;
    background-color: var(--primary);
    border-radius: 2rem;
    transition: width 0.5s ease;
}

.progress-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #fff;
    z-index: 2;
}

.result-content .result-message {
    position: relative;
}

.result-content .zeen-info {
    margin-top: 12rem;
}

.zeen-info .zeen {
    width: 40%;
}

.play-game .btn-secondary {
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    background-color: #f26f33;
    border-color: #f26f33;
    padding: 5px 25px;
    margin-left: 20px;
    margin-top: 30px;
    border-radius: 7px;
}

    .play-game .btn-secondary:active {
        background-color: var(--primary);
        border-color: var(--primary);
    }

    .play-game .btn-secondary:hover {
        background-color: var(--primary);
        border-color: var(--primary);
    }

.result-message .cloud {
    position: absolute;
    width: 60%;
    left: 13%;
    transform: translateY(-60%);
}

.result-message .cloud-text {
    position: absolute;
    width: 60%;
    left: 13%;
    color: #000;
    font-size: 1.1rem;
    text-align: center;
    line-height: 1.4;
    word-wrap: break-word;
    transform: translateY(-120%);
}

.cloud-text span {
    color: var(--primary-color-text);
    font-weight: 800;
    text-decoration: underline;
}



@media only screen and (max-width: 991px) {
    .result-section {
        font-size: 1rem;
    }

        .result-section .result-content {
            display: block;
            height: auto;
        }

    .result-content .info-container {
        margin-top: 3rem;
        font-size: 1rem;
        max-width: unset;
    }

    .result-content .status-container {
        font-size: 1rem;
        max-width: unset;
    }

    .result-content .result-message {
        position: relative;
    }

    .result-message .cloud {
        left: 25%;
        top: 40%;
    }

    .result-message .cloud-text {
        left: 25%;
        top: 38%;
        font-size: 1rem;
    }

    .cloud-text span {
        font-size: 1rem;
    }

    .result-content .edit-info {
        font-size: 1rem;
    }

    .result-content .zeen-info {
        margin-top: 15rem;
    }

    .zeen-info .zeen {
        margin-left: 5rem;
    }

    .result-content .play-game {
        margin-top: 5rem;
        text-align: center;
    }

    .play-game .btn-secondary {
        font-size: 1.3rem;
    }
}

@media only screen and (max-width: 767px) {
    .result-section .result-content {
        font-size: 0.9rem;
        height: auto;
    }

    .result-content .info-container {
        margin-top: 2rem;
        font-size: 0.9rem;
        max-width: unset;
    }

    .result-content .status-container {
        font-size: 0.9rem;
        max-width: unset;
    }

    .status-container h1 {
        font-size: 1.4rem;
    }

    .info-container h1 {
        font-size: 1.4rem;
    }

    .result-content .result-message {
        position: relative;
    }

    .result-message .cloud {
        left: 20%;
        width: 75%;
        top: 40%;
    }

    .result-message .cloud-text {
        left: 20%;
        width: 75%;
        top: 40%;
        font-size: 0.9rem;
    }

    .cloud-text span {
        font-size: 0.9rem;
    }

    .result-content .edit-info {
        font-size: 0.9rem;
        padding-bottom: 2rem;
    }

    .result-content .zeen-info {
        margin-top: 10rem;
    }

    .zeen-info .zeen {
        margin-left: 2rem;
    }

    .result-content .play-game {
        margin-top: 2rem;
        text-align: center;
    }

    .play-game .btn-secondary {
        font-size: 1.2rem;
    }
}

/* End result section */

/* History section */
.history-section {
    font-size: 1.1rem;
    padding: 100px 0;
}

    .history-section .history-content {
        font-size: 1.1rem;
        height: calc(100vh - 200px - 2rem);
        color: #fff;
        text-align: center;
        margin-top: 2rem;
    }

.history-content h1 {
    font-weight: 900;
    color: #fff;
}

.history-content .count-history {
    margin-top: 3rem;
}

.count-history span {
    font-weight: bold;
    font-size: 1.1rem;
}

.history-content .table-responsive {
    height: 40vh;
    overflow-y: auto;
    overflow-x: auto;
    margin-top: 2rem;
}

.table-responsive .history-table {
    font-size: 1.1rem;
    width: 100%;
    border-collapse: collapse;
}

.history-table th {
    border: 1px solid #fff;
    padding: 1.2rem 2rem;
    font-weight: bold;
}

.history-table td {
    border: 1px solid #fff;
    padding: 0.5rem 2rem;
    white-space: nowrap;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .history-section .history-content {
        font-size: 1rem;
    }

    .history-content h1 {
        font-weight: 900;
    }

    .history-content .count-history {
        margin-top: 3rem;
    }

    .history-content .table-responsive {
        height: 60vh;
    }

    .count-history span {
        font-size: 1rem;
    }

    .table-responsive .history-table {
        font-size: 1rem;
    }

    .history-table th {
        padding: 1rem 1.5rem;
    }

    .history-table td {
        padding: 0.5rem 1.5rem;
    }
}

@media only screen and (max-width: 767px) {
    .history-section .history-content {
        font-size: 0.9rem;
    }

    .history-content h1 {
        font-weight: 900;
        font-size: 1.4rem;
    }

    .history-content .count-history {
        margin-top: 3rem;
    }

    .history-content .table-responsive {
        height: 40vh;
    }

    .count-history span {
        font-size: 0.9rem;
    }

    .table-responsive .history-table {
        font-size: 0.9rem;
    }

    .history-table th {
        padding: 0.5rem 1rem;
    }

    .history-table td {
        padding: 0.5rem 1rem;
    }
}

/* End history section */

/* Login1 section */
.login1-section {
    padding: 100px 0;
    font-size: 1.1rem;
}

    .login1-section .login1-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: calc(100vh - 200px);
    }

.login1-content h1 {
    font-weight: 900;
    color: #fff;
}

.login1-content .login1-form {
    min-width: 40vw;
}

.login1-form button {
    margin-top: 2rem;
}

.login1-form .back {
    color: #fff;
    font-weight: 600;
    font-size: 1.1rem;
    text-decoration: underline;
}

.login1-form .icon-left {
    font-size: 0.9rem;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .login1-form .back {
        font-size: 1rem;
    }

    .login1-form .icon-left {
        font-size: 0.8rem;
    }

    .login1-content .login1-form {
        min-width: 80vw;
    }
}

@media only screen and (max-width: 767px) {
    .login1-section {
        font-size: 0.9rem;
    }

        .login1-section .login1-content {
            display: block;
            transform: translateY(20%);
        }

    .login1-content .login1-form {
        min-width: 100%;
    }

    .login1-content h1 {
        font-size: 1.4rem;
        text-align: center;
    }

    .login1-content input,
    .login1-content select {
        font-size: 0.9rem;
    }

    .login1-form button {
        margin-top: 2rem;
    }

    .login1-form .back {
        font-size: 0.9rem;
    }
}

/* End login1 section */

/* Forgot password section */
.forgot-password-section {
    padding: 100px 0;
    font-size: 1.1rem;
}

    .forgot-password-section .forgot-password-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: calc(100vh - 200px);
    }

.forgot-password-content .back {
    color: #fff;
    font-weight: 600;
    font-size: 1.1rem;
    text-decoration: underline;
}

.forgot-password-content .icon-left {
    font-size: 0.9rem;
}

.forgot-password-content .notification {
    background-color: #fff;
    padding: 1rem 1.5rem;
    color: var(--primary-color-text);
    font-weight: 600;
    border-radius: 1rem;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .forgot-password-content .back {
        font-size: 1rem;
    }

    .forgot-password-content .icon-left {
        font-size: 0.8rem;
    }
}

@media only screen and (max-width: 767px) {
    .forgot-password-section {
        font-size: 0.9rem;
    }

    .forgot-password-content .back {
        font-size: 0.9rem;
    }

    .forgot-password-content .notification {
        padding: 0.5rem 1rem;
    }
}

/* End Forgot password section */
